import { type RouteConfig, index, route } from "@react-router/dev/routes";

export default [
    index("routes/home.tsx"),
    route("/login", "routes/login.tsx"),
    route("/verify", "routes/verify.tsx"),
    route("/register", "routes/register.tsx"),
    route("/colles/:colleId", "routes/colles.tsx"),
    route("/settings", "routes/settings.tsx"),
    route("/grades", "routes/grades.tsx"),
    route("/repas", "routes/repas.tsx"),
    route("/stress", "routes/stress.tsx"),
] satisfies RouteConfig;
